# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = dshell
pkgbase = dshell
pkgver = 142.695c891-3
pkgdesc = A network forensic analysis framework.
url = https://github.com/USArmyResearchLab/Dshell
builddate = 1564220998
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 2583552
arch = any
license = custom:unknown
group = blackarch
group = blackarch-forensic
group = blackarch-networking
depend = elasticsearch
depend = geoip
depend = python2
depend = python2-dpkt
depend = python2-elasticsearch
depend = python2-geoip
depend = python2-ipy
depend = python2-pypcap
makedepend = git
makedepend = python2
makedepend = python2-dpkt
makedepend = python2-elasticsearch
makedepend = python2-ipy
